.container {
    text-align: left;
}
.banner {
    position: relative;
    width: 100%;
    height: 397px;
    overflow: hidden;
    background-position: center center;
}
.banner_title {
    position: absolute;
    width: 1200px;
    left: 0;
    right: 0;
    bottom: 145px;
    margin: 0 auto;
    text-align: center;
    font-size: 31px;
    color: #fff;
}
/* 面包屑样式 */
.breadcrumb_box {
    box-sizing: border-box;
    height: 64px;
    line-height: 33px;
    padding: 15px 0;
    border-bottom: 1px solid #f0f0f0;
}
.breadcrumb_wrap {
    width: 1280px;
    margin: 0 auto;
    font-size: 13px;
    color: #7c7c7c;
}
.breadcrumb_wrap a {
    color: #191919;
    text-decoration: none;
}
.breadcrumb_wrap span {
    color: #000;
}
.breadcrumb_wrap em {
    margin: 0 4px;
}
.breadcrumb_wrap img {
    margin: -3px 18px 0 0;
    vertical-align: middle;
}
.content {
    width: 1280px;
    padding: 40px 0 100px;
    margin: 0 auto;
}
.content .title {
    font-size: 23px;
    color: #000;
    margin-bottom: 21px;
}
.content .help {
	float: left;
    background: #239ede;
    height: 386px;
    width: 312px;
    padding-top: 36px;
    text-align: center;
    color: #fff;
    margin-top: 48px;
}
.content .help .help_b {
    font-size: 13px;
    line-height: 24px;
    padding: 0 39px;
    text-align: left;
    margin-bottom: 24px;
}
.content .details {
    float: right;
    width: 895px;
}
.content .details .title {
    font-size: 23px;
    color: #000;
    padding-bottom: 38px;
    margin-bottom: 50px;
    border-bottom: 1px solid #ececec;
}

.content:after {
	content: ".";
	display: block;
	font-size: 0;
    clear: both;
}